@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.pageTitle {
	background-image: url(../img/peel/page_title_bg.jpg);
}
#main .content {
	max-width: 988px;
	padding: 0 20px;
	width: auto;
}
#main .ingredient .content {
	max-width: 1200px;
	padding: 0;
	width: auto;
}
#main .topBox p sup {
	font-size: 1.2rem;
}
#main .use .content {
	max-width: 1070px;
	width: auto;
}
#main .answer .content {
	max-width: 960px;
	width: auto;
}
#main .topBox .content {
	padding-top: 149px;
}
#main .topBox .note {
	margin-top: 31px;
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: 0.2em;
}
#main .headLine01 .en {
	padding-top: 56px;
	background-image: url(../img/common/icon21.png);
}
#main .concept {
	padding-top: 114px;
}
#main .concept .dot01 {
	right: 0;
	top: 58vw;
}
#main .concept .dot02 {
	left: 0;
	bottom: -270px;
}
#main .concept .textBox .ttl sup,
#main .approach .h3Ttl sup ,
#main .ingredient .imgBox .textBox .conBox h3 sup{
	font-size: 1.2rem;
}
#main .concept .photo {
	margin-bottom: 160px;
}
#main .concept .textBox h3 span {
	margin-bottom: 18px;
}
#main .concept .textBox .note {
	margin-top: 21px;
	color : rgb(93, 85, 76,0.6);
	font-size: 1rem;
	letter-spacing: 0.2em;
}
#main .approach {
	padding: 206px 0 207px;
}
#main .approach .photo {
	margin-bottom: 165px;
}
#main .approach .imgBox .textBox {
	padding-top: 35px;
}
#main .approach .h3Ttl {
	margin-bottom: 8px;
	letter-spacing: 0.1em;
}
#main .approach .imgBox .textBox .note {
	color : rgb(93, 85, 76,0.6);
	font-size: 1rem;
	letter-spacing: 0.2em;
}
#main .approach .imgBox .photoBox {
	margin-right: -39px;
	width: 413px;
}
#main .ingredient {
	padding-bottom: 306px;
	position: relative;
	background-color: #FEFBD5;
	z-index: 5;
}
#main .ingredient .imgBox {
	margin-bottom: -145px;
}
#main .ingredient .imgBox .photoBox {
	margin: -100px -2px 0 -90px;
	width: 58.1%;
	position: relative;
	z-index: 3;
}
#main .ingredient .imgBox .textBox .note {
	margin-top: 25px;
	color : rgb(93, 85, 76,0.6);
	font-size: 1rem;
	letter-spacing: 0.2em;
}
#main .ingredient .innerBox .lBox .subBox {
	padding: 81px 111px 28px;
}
#main .ingredient .innerBox .subBox .topBox {
	margin: 0 -6px 9px;
}
#main .ingredient .innerBox .subBox .topBox .ttl {
	letter-spacing: 0.15em;
	font-feature-settings: 'palt';
}
#main .ingredient .innerBox .subBox .topBox .ttl .txt {
	margin-bottom: 4px;
	display: block;
	color : #8BB68B;
	font-size: 1.5rem;
	letter-spacing: 0.09em;
	font-family:"游ゴシック体","Yu Gothic",YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#main .ingredient .innerBox .lBox .imgArea {
	display: flex;
	justify-content: space-between;
}
#main .ingredient .innerBox .lBox .imgArea .textBox {
	margin: 0;
	width: 60.9%;
}
#main .ingredient .innerBox .lBox .imgArea .textBox p {
	margin-bottom: 0;
	font-size: 1.2rem;
	line-height: 2;
	letter-spacing: 0.08em;
}
#main .ingredient .innerBox .lBox .imgArea .textBox p sup{
	font-size: 0.8rem;
}
#main .ingredient .innerBox .lBox .imgArea .textBox .sml {
	font-size: 1rem;
	letter-spacing: 0;
}
#main .ingredient .innerBox .lBox .imgArea .photoBox {
	width: 38%;
}
#main .ingredient .innerBox .lBox .imgArea.area01 {
	justify-content: flex-start;
}
#main .ingredient .innerBox .lBox .imgArea.area01 .photoBox {
	margin: 0 -5.59% 0 -5%;
	width: 54.19%;
}
#main .ingredient .innerBox .lBox .imgArea.area01 .textBox {
	margin-top: 29px;
	width: 56.4%;
}
#main .ingredient .innerBox .lBox .imgArea.area01 .textBox .title01 {
	margin-bottom: 12px;
	padding: 2px 0 1px;
	position: relative;
	font-size: 1.45rem;
	letter-spacing: 0.1em;
}
#main .ingredient .innerBox .lBox .imgArea.area01 .textBox .title01::after {
	width: calc(100% + 100px);
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: -webkit-linear-gradient(to right,#fff,#C2E1C4,#C2E1C4);
    background: -ms-linear-gradient(to right, #fff,#C2E1C4,#C2E1C4);
    background: -o-linear-gradient(to right,#fff,#C2E1C4,#C2E1C4);
    background: -moz-linear-gradient(to right,#fff,#C2E1C4,#C2E1C4);
    background: linear-gradient(to right,#fff,#C2E1C4,#C2E1C4);
	content: '';
	z-index: -1;
}
#main .ingredient .innerBox .lBox .imgArea.area01 .textBox .title01 span {
	color: #5D9383;
	font-size: 0.9rem;
}
#main .ingredient .innerBox .lBox .imgArea.area01 .textBox p {
	font-size: 1.1rem;
	line-height: 1.82;
	font-feature-settings: 'palt';
}
#main .ingredient .innerBox .lBox .imgArea.area01 .textBox .sml {
	margin-top: 10px;
	font-size: 1rem;
}
#main .ingredient .innerBox .rBox .subBox {
	padding: 74px 112px 50px 96px;
	position: relative;
	z-index: 4;
}
#main .ingredient .innerBox .rBox .subBox .topBox .ttl .txt {
	color : #DA8833;
}
#main .ingredient .innerBox .rBox .subBox .imgArea {
	justify-content: flex-start;
}
#main .ingredient .innerBox .rBox .subBox .imgArea .photoBox {
	width: 173px;
}
#main .ingredient .innerBox .rBox .subBox .imgArea .textBox {
	margin: 25px -48px 0 0;
	width: calc(100% - 200px);
	max-width: 255px;
}
#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .title {
	margin-bottom: 6px;
	font-size: 1.6rem;
	line-height: 1.44;
	letter-spacing: 0.15em;
	font-feature-settings: 'palt';
}
#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .title .small {
	margin-bottom: 3px;
	display: block;
	color : #413A37;
	font-size: 1.2rem;
	font-family:"游ゴシック体","Yu Gothic",YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .text {
	margin: 0 45px 0 0;
	font-size: 1.1rem;
	line-height: 1.82;
}
#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .sml {
	margin-top: 4px;
	color : rgba(93, 85, 76,0.6);
	font-size: 1rem;
	letter-spacing: 0.2em;
}
#main .ingredient .innerBox .rBox .subBox .imgArea.area01 {
	margin-right: 0;
	flex-direction: row-reverse;
	justify-content: space-between;
}
#main .ingredient .innerBox .rBox .subBox .imgArea.area01 .photoBox {
	width: 198px;
}
#main .ingredient .innerBox .rBox .subBox .imgArea.area01 .textBox {
	margin: 25px -15px 0;
	padding: 0;
	width: calc(100% - 180px);
	max-width: 195px;
}
#main .ingredient .innerBox .rBox .subBox .imgArea.area01 .textBox .text {
	margin-right: 0;
}
#main .ingredient .innerBox .lBox .img01 {
	width: 754px;
	right: auto;
	left: 0;
	bottom: -345px;
}
#main .use {
	padding-bottom: 190px;
	background-image: url(../img/peel/bg01.jpg);
	background-size: cover;
	z-index: 2;
}
#main .use .whiteBox .imgBox {
	margin-bottom: 10px;
	padding: 0;
}
#main .use .whiteBox {
	margin-bottom: 70px;
	padding: 57px 40px 35px 77px;
	background-color: #fff;
}
#main .use .whiteBox .btmText {
	font-size: 1.5rem;
	line-height: 1.71;
	letter-spacing: 0.05em;
}
#main .use .whiteBox .btmText span {
	padding-bottom: 3px;
	border-bottom: 1px solid #000;
}
#main .use .imgBox .photoBox {
	width: 644px;
}
#main .use .imgBox .textBox {
	padding: 5px 0 0 45px;
	width: calc(100% - 644px);
}
#main .use .imgBox .textBox p.notes {
	font-size: 1rem;
	line-height: 1.66;
}
#main .use .imgArea.area01 {
	margin-bottom: 45px;
}
#main .use .imgArea .photo {
	margin-top: -10px;
	width: 117px;
}
#main .use .imgArea.area01 a {
	background-color:  rgba(226, 183, 187, 0.5);
}
#main .answer .qaBox dd {
	background-image: url(../img/peel/en_img01.png);
}
#main .instagram {
	padding: 84px 0 35px;
}
#main .ingredient .imgBox .textBox .conBox h3 {
	letter-spacing: 0;
}
#main .answer .qaBox dt {
	display: flex;
	align-items: center;
}
@media (min-width: 897px) and (max-width: 1100px) {
	#main .ingredient .imgBox .photoBox {
		margin-left: 0;
		width: 50%;
	}
	#main .ingredient .innerBox .lBox .subBox {
		padding: 81px 40px 28px;
	}
	#main .ingredient .innerBox .rBox .subBox {
		padding: 74px 40px 50px;
	}
	#main .use .imgBox .photoBox {
		width: 520px;
	}
	#main .use .imgBox .textBox {
		width: calc(100% - 520px);
	}
	#main .answer .qaBox dl {
		width: calc((100% - 87px) / 4);
	}
}
@media (min-width: 897px) and (max-width: 1130px) {
	#main .ingredient .imgBox {
		margin-bottom: 100px;
	}
}
@media all and (min-width: 897px) {
	#main .ingredient .innerBox .rBox,
	#main .ingredient .innerBox .lBox {
		width: 47.58%;
	}
	#main .ingredient .innerBox .subBox {
		width: 100%;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		background-image: url(../img/peel/sp_page_title_bg.jpg);
	}
	#main .content {
		max-width: inherit;
		padding: 0;
		width: auto;
	}
	#main .ingredient .content {
		max-width: inherit;
	}
	#main .use .content {
		max-width: inherit;
	}
	#main .answer .content {
		max-width: inherit;
	}
	#main .topBox .content {
		padding-top: 46px;
	}
	#main .topBox .dot {
		top: 20px;
	}
	#main .topBox p {
		letter-spacing: 0.1em;
	}
	#main .topBox p sup {
		font-size: 1rem;
	} 
	#main .topBox .note {
		margin-top: 7px;
		font-size: 0.65rem;
	}
	#main .headLine01 {
		margin-bottom: 24px;
	}
	#main .headLine01 .en {
		margin-bottom: 2px;
		padding-top: 35px;
		background-image: url(../img/common/icon21.png);
	}
	#main .concept {
		padding-top: 29px;
	}
	#main .concept .dot01 {
		right: 0;
		width: 115px;
		top: 84vw;
		display: block;
	}
	#main .concept .dot02 {
		width: 175px;
		left: 0;
		bottom: -80px;
	}
	#main .concept .photo {
		margin-bottom: 55px;
	}
	#main .concept .textBox h3 {
		font-size: 0.7rem;
	}
	#main .concept .textBox h3 span {
		margin-bottom: 11px;
		width: 272px;
	}
	#main .concept .textBox p {
		line-height: 2.08;
		letter-spacing: 0.1em;
	}
	#main .concept .textBox .note {
		margin-top: 10px;
		font-size: 0.65rem;
	}
	#main .concept .textBox .ttl sup {
		font-size: 1rem;
	}
	#main .approach {
		padding: 44px 0 68px;
	}
	#main .approach .photo {
		margin-bottom: 74px;
	}
	#main .approach .imgBox .textBox {
		padding-top: 0;
	}
	#main .approach .h3Ttl {
		margin: 0 -10px 21px;
		letter-spacing: 0.1em;
	}
	#main .approach .imgBox .textBox .note {
		font-size: 0.65rem;
	}
	#main .approach .imgBox .textBox p:not(:last-of-type) {
		margin-bottom: 11px;
	}
	#main .approach .imgBox .photoBox {
		margin: 0 0 23px;
		width: auto;
	}
	#main .ingredient {
		padding: 72px 0 80px;
	}
	#main .ingredient .headLine01 {
		margin-bottom: 32px;
	}
	#main .ingredient .imgBox {
		margin-bottom: -15.47vw;
	}
	#main .ingredient .imgBox .photoBox {
		margin: -17px -15px 0;
		width: auto;
	}
	#main .ingredient .imgBox .textBox {
		position: relative;
		z-index: 4;
	}
	#main .ingredient .imgBox .textBox .conBox .note {
		margin-top: 7px;
		position: relative;
		font-size: 0.65rem;
		z-index: 2;
	}
	#main .ingredient .innerBox .lBox {
		margin-bottom: 65px;
	}
	#main .ingredient .innerBox .lBox .subBox {
		padding: 52px 25px 43px;
	}
	#main .ingredient .innerBox .subBox .topBox {
		margin: 0 -6px 15px;
	}
	#main .ingredient .innerBox .subBox .topBox .ttl {
		font-size: 2.5rem;
	}
	#main .ingredient .innerBox .subBox .topBox .ttl .txt {
		margin-bottom: 4px;
		display: block;
		color : #8BB68B;
		font-size: 1.5rem;
		letter-spacing: 0.09em;
	}
	#main .ingredient .innerBox .lBox .imgArea {
		margin-bottom: -9px;
		display: flex;
		justify-content: space-between;
	}
	#main .ingredient .innerBox .lBox .imgArea .textBox {
		margin: 0 -0.5% 0 1.5%;
		width: 60%;
	}
	#main .ingredient .innerBox .lBox .imgArea .textBox p {
		line-height: 1.58;
		text-align: left;
	}
	#main .ingredient .innerBox .lBox .imgArea .textBox .sml {
		margin-top: 4px;
		font-size: 0.65rem;
		letter-spacing: 0.2em;
	}
	#main .ingredient .innerBox .lBox .imgArea .photoBox {
		margin-right: 4%;
		width: 35%;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 {
		justify-content: flex-start;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .photoBox {
		margin: 0 -6% 0 -4%;
		width: 52%;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .photoBox img {
		width: 100%;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox {
		margin: 29px 5% 0 0;
		width: 53%;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox .title01 {
		margin: 0 0 19px;
		padding: 2px 0 1px;
		font-size: 1.3rem;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox .title01::after {
		width: calc(100% + 100px);
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox .title01 span {
		font-size: 0.8rem;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox p {
		font-size: 1.2rem;
		line-height: 1.58;
		letter-spacing: 0.08em;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox .sml {
		margin-top: 5px;
		font-size: 0.65rem;
		letter-spacing: 0.2em;
	}
	#main .ingredient .innerBox .rBox .subBox {
		padding: 47px 25px 35px 30px;
	}
	#main .ingredient .innerBox .rBox .subBox .topBox {
		margin: 0 -15px 35px 0;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea {
		margin-bottom: 48px;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea .photoBox {
		margin: 0 0 0 -45px;
		width: auto;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea .textBox {
		margin: 25px 0 5px;
		width: auto;
		max-width: inherit;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .title {
		margin-bottom: 10px;
		font-size: 1.85rem;
		line-height: 1.36;
		text-align: left;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .title .small {
		margin-bottom: 3px;
		font-size: 1.35rem;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .text {
		margin: 0;
		font-size: 1.2rem;
		line-height: 1.58;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .sml {
		margin-top: 0;
		font-size: 0.75rem;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea.area01 {
		margin-bottom: 0;
		margin-right: 0;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea.area01 .photoBox {
		margin: 0 -22px 0 0;
		width: auto;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea.area01 .textBox {
		margin: 25px 0 6px;
		padding: 0;
		width: auto;
		max-width: inherit;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea.area01 .textBox .text {
		margin-right: 0;
	}
	#main .ingredient .innerBox .lBox .img01 {
		width: 754px;
		right: auto;
		left: 0;
		bottom: -345px;
	}
	#main .use {
		padding: 75px 0 100px;
		background-image: url(../img/peel/sp_bg01.jpg);
	}
	#main .use .pTop {
		margin: 0 -10px 38px;
	}
	#main .use .pTop small {
		font-size: 1.5rem;
		    font-weight: normal;
	}
	#main .use .whiteBox .imgBox {
		margin-bottom: 21px;
		padding: 0;
	}
	#main .use .whiteBox {
		margin-bottom: 33px;
		padding: 37px 20px 40px;
	}
	#main .use .whiteBox .btmText {
		margin-bottom: 0;
		font-size: 1.15rem;
		line-height: 2.57;
		letter-spacing: 0.16em;
		text-align: center;
		font-feature-settings: 'palt';
	}
	#main .use .whiteBox .btmText span {
		padding-bottom: 3px;
		border-bottom: 1px solid #000;
	}
	#main .use .imgBox .photoBox {
		margin: 0 -2px 20px 19px;
		width: auto;
	}
	#main .use .imgBox .textBox {
		padding: 5px 0 0 8px;
		width: auto;
	}
	#main .use .imgBox .textBox p.notes {
		margin-top: 2px;
		font-size: 1rem;
		line-height: 1.66;
	}
	#main .use .imgArea.area01 {
		margin-bottom: 35px;
	}
	#main .use .imgArea .photo {
		margin: 0 auto 14px;
		width: 114px;
	}
	#main .use .imgArea .photo img {
		width: 100%;
	}
	#main .answer {
		padding-top: 90px;
	}
	#main .instagram {
		padding: 67px 0 48px;
	}
	#main .use .imgArea.area01 a {
		padding-bottom: 24px;
	}
	#main .use .imgArea .text .link {
		background-size: 60px auto;
		background-position: left 95px center;
	}
	#main .ingredient .imgBox .textBox .conBox h3 sup {
		font-size: 1rem;
		vertical-align: 5px;
	}
}
@media all and (max-width: 374px) {
	#main .topBox p {
		font-size: 1.5rem;
	}
	#main .concept .textBox p {
		font-size: 1.2rem;
	}
	#main .ingredient .imgBox .textBox .conBox h3 {
		font-size: 1.5rem;
	}
	#main .ingredient .imgBox .textBox .conBox p {
		font-size: 1.1rem;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .title {
		font-size: 1.7rem;
	}
	#main .use .pTop small {
		font-size: 1.3rem;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox .title01 {
		font-size: 1rem;
	}
}
@media (min-width: 356px) and (max-width: 374px) {
	#main .use .whiteBox .btmText {
		font-size: 1.1rem;
	}
}

/* 20240415 */
#main .mind {
	padding: 105px 0 113px;
}
#main .mind .imgBox {
	margin: 0 auto;
	max-width: 870px;
	display: flex;
	justify-content: space-between;
}
#main .mind .imgBox .mindTtl {
	font-size : 2.4rem;
	line-height : 1.8;
	letter-spacing : 0.05em;
	color : #CC9900;
	margin-bottom: 21px;
	    font-weight: normal;
}
#main .mind .imgBox p {
	font-size : 1.4rem;
	line-height : 2.5;
	letter-spacing : 0.18em;
	color : #5C554C;
	max-width: 440px;
}
#main .mind .imgBox p.note {
	margin-top: 15px;
	font-size : 1rem;
	letter-spacing : 2px;
	color : rgba(93, 85, 75,0.6);
}
#main .mind .imgBox .photoBox {
	margin-top: 40px;
	margin-left: -50px;
	text-align: center;
	width: 400px;
}
#main .mind .imgBox .photoBox img {
	width: 262px;
}
#main .use .whiteBox .btmText {
	text-align: center;
}
#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .title {
	color: #DA8421;
}
#main .ingredient .imgBox .textBox .conBox h3 {
	color: #676532;
}
#main .ingredient .imgBox .textBox .conBox h3 span {
	color: #5C554C;
}
#main .ingredient .innerBox .lBox .imgArea .textBox .sml {
	color: rgba(93, 85, 76,0.6);
}
@media all and (min-width: 897px) {
	#main .topBox p {
		font-size: 2.9rem;
		    font-weight: normal;
	}
	#main .topBox .note {
		margin-top: -5px;
	}
	#main .ingredient {
		padding-bottom: 285px;
	}
	#main .ingredient::after {
		position: absolute;
		bottom: 0;
		left: 50%;
		width: 100%;
		max-width: 1200px;
		transform: translateX(-50%);
		background: url(../img/peel/ingredient_bg02.png) no-repeat left bottom;
		background-size: 1200px auto;
		content: "";
		aspect-ratio: 2400/1876;
		z-index: -1;
	}
	#main .ingredient .content::before {
		position: absolute;
		right: 0;
		top: -15px;
		width: 100%;
		height: 100%;
		background: url(../img/peel/ingredient_bg01.png) no-repeat right top;
		background-size: 695px auto;
		content: "";
	}
	#main .ingredient .imgBox {
		margin-bottom: 70px;
		align-items: center;
	}
	#main .ingredient .imgBox .photoBox {
		margin: 35px 0 0;
		width: 43%;
	}
	#main .ingredient .imgBox .photoBox img {
		max-width: 393px;
	}
	#main .ingredient .imgBox .textBox {
		margin-top: 93px;
	}
	#main .ingredient .innerBox .lBox .subBox {
		padding-bottom: 58px;
	}
	#main .ingredient .innerBox .lBox .imgArea .textBox p {
		letter-spacing: 0.055em;
	}
	#main .ingredient .innerBox .lBox .imgArea:not(.area01) .textBox {
		width: 80%;
		margin-right: -117px;
	}
	#main .ingredient .innerBox .lBox .imgArea:not(.area01) .photoBox {
		margin-right: -117px;
		margin-top: -41px;
		width: 65.5%;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 {
		margin: 2px -60px 0;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox {
		margin-top: 0;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .photoBox {
		margin: -4% 3% 0 0%;
		width: 40%;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea .photoBox {
		width: 186px;
		margin-top: -10px;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea .textBox .title {
		margin-right: -20px;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea.area01 .photoBox {
		width: 180px;
		margin-left: -12px;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea.area01 .textBox {
		margin-top: 10px;
	}
	#main .ingredient .innerBox .rBox .subBox {
		padding-bottom: 25px;
	}
	#main .ingredient .innerBox .subBox .topBox .ttl .txt {
		letter-spacing: 0;
	}
}
@media (min-width: 897px) and (max-width: 1100px) {
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox {
		width: 54%;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .photoBox {
		width: 33%;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 {
		margin-top: 30px;
	}
}
@media all and (max-width: 896px) {
	#main .ingredient::after {
		position: absolute;
		bottom: 0;
		left: 50%;
		width: 100%;
		transform: translateX(-50%);
		background: url(../img/peel/sp_ingredient_bg02.png) no-repeat left bottom;
		background-size: 100% auto;
		content: "";
		aspect-ratio: 750/939;
		z-index: -1;
	}
	#main .ingredient .content::before {
		position: absolute;
		right: -15px;
		left: -15px;
		top: -57px;
		height: 100%;
		background: url(../img/peel/sp_ingredient_bg01.png) no-repeat right top;
		background-size: 100% auto;
		content: "";
	}
	#main .ingredient .imgBox .photoBox {
		margin: 12px auto 0;
		width: 234px;
	}
	#main .ingredient .imgBox {
		margin-bottom: -3px;
	}
	#main .ingredient .innerBox .subBox .topBox .ttl .txt {
		margin-right: -20px;
		letter-spacing: 0;
	}
	#main .ingredient .innerBox .lBox .imgArea .textBox {
		flex-shrink: 0;
		width: 70%;
	}
	#main .ingredient .innerBox .lBox .imgArea .photoBox {
		margin: 7px -35px 0 -23px;
		width: auto;
	}
	#main .ingredient .innerBox .lBox .imgArea .textBox p {
		letter-spacing: 0;
	}
	#main .ingredient .innerBox .textBox p {
		letter-spacing: 0.1em;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 {
		margin-top: 33px;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox {
		margin: 0 -5px 0 0;
		flex-shrink: 0;
		width: 66%;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .textBox .title01 {
		padding-top: 4px;
		margin-left: -30px;
	}
	#main .ingredient .innerBox .lBox .imgArea.area01 .photoBox {
		margin: -2% 1% 0 -5%;
		width: 38%;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea .photoBox {
		padding-left: 20px;
		margin: 0 auto 0;
		max-width: 284px;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea.area01 .photoBox {
		margin: 0 0 0 -20px;
		text-align: center;
		max-width: inherit;
	}
	#main .ingredient .innerBox .rBox .subBox .imgArea.area01 .photoBox img {
		width: 295px;
	}
	#main .mind {
		padding: 50px 0 47px;
	}
	#main .mind .imgBox {
		display: block;
		text-align: center;
	}
	#main .mind .imgBox .mindTtl {
		line-height : 1.8;
		margin-bottom: 10px;
		font-size : 1.7rem;
		letter-spacing: 0;
	}
	#main .mind .imgBox p {
		font-size : 1.3rem;
		line-height : 2;
		letter-spacing : 0.05em;
		max-width: inherit;
	}
	#main .mind .imgBox p.note {
		margin-top: 5px;
		font-size : 0.6rem;
		letter-spacing : 2px;
	}
	#main .mind .imgBox .photoBox {
		margin-top: 35px;
		margin-left: 0;
		width: auto;
	}
	#main .mind .imgBox .photoBox img {
		width: auto;
	}
}